<div class="header-block">
    <h1 class="text-uppercase each-word">{{ 'filling.filling'|trans }}</h1>
    <div class="box">
        <div class="row">
            <div class="col-xs-12 col-sm-5">
                <dl class="dl-horizontal text-uppercase">
                    <dt class="each-word">{{ 'filling.documentName'|trans }}:</dt>
                    <dd>{{ template.name }}</dd>
                </dl>
            </div>
            <div class="col-xs-12 col-sm-3 col-md-2">
                <dl class="dl-horizontal text-uppercase">
                    <dt class="each-word">{{ 'filling.version'|trans }}:</dt>
                    <dd>{{ template.version }}</dd>
                </dl>
            </div>

        </div>
        <div class="row">
            <div class="col-xs-12 col-sm-12 col-md-12">
                <dl class="dl-horizontal text-uppercase">
                    <dt class="each-word">{{ 'filling.internalRef'|trans }}:</dt>
                    <dd>{{ filling.internalRef }}</dd>
                </dl>
            </div>
        </div>
        <div class="row">
            <div class="col-xs-12 col-sm-5">
                <dl class="dl-horizontal text-uppercase">
                    <dt class="each-word">{{ 'filling.templateCreator'|trans }}:</dt>
                    <dd>{{ template.owner.username }}</dd>
                </dl>
            </div>
            <div class="col-xs-12 col-sm-3">
                <dl class="dl-horizontal text-uppercase">
                    <dt class="each-word">{{ 'filling.nbOfSections'|trans }}:</dt>
                    <dd>{{ nbNode }}</dd>
                </dl>
            </div>
            <div class="col-xs-12 col-sm-3 col-md-2">
                <div class="link-holder">
                    <!--<a href="#" class="link text-uppercase">more details (todo)</a>-->
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-xs-12 col-sm-5 col-md-5">
                <dl class="dl-horizontal text-uppercase">
                    <dt class="each-word">{{ 'filling.documentOwner'|trans }}:</dt>
                    <dd>{{ filling.filler.username }}</dd>
                </dl>
            </div>
        </div>
    </div>
    <h2 class="text-uppercase each-word">{{ 'filling.status'|trans }}</h2>
    <!-- search form box -->
    <div class="box">
        <div class="row">
            <div class="col-sm-4">

                <div class="row  text-uppercase">
                    <div class="col-sm-8">
                        {{ 'filling.section'|trans }}:
                        <input type="text" value="1" size="1" title="Enter to switch page" id="switch-to-page"/>
                        {{ 'filling.of'|trans }} {{ nbNode }}
                    </div>

                    <div class="col-sm-4">
                        {{ 'filling.field'|trans }}: {{ nbField }}
                    </div>
                </div>
            </div>
            <div class="col-sm-8">
                {% include '@App/filling/header/progress-bar.html.twig' %}
            </div>
        </div>
    </div>
</div>